## haskell-copilot 3.11

=== debian/changelog ===
haskell-copilot (3.11-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 09 Oct 2022 19:43:24 -0400

haskell-copilot (3.10-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 05 Oct 2022 22:26:09 -0400
