## haskell-copilot 3.12

=== debian/changelog ===
haskell-copilot (3.12-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Nov 2022 19:09:28 -0500
