=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-c99-dev (>= 3.11),
- libghc-copilot-c99-dev (<< 3.12),
+ libghc-copilot-c99-dev (>= 3.12),
+ libghc-copilot-c99-dev (<< 3.13),
  libghc-copilot-c99-prof,
- libghc-copilot-core-dev (>= 3.11),
- libghc-copilot-core-dev (<< 3.12),
+ libghc-copilot-core-dev (>= 3.12),
+ libghc-copilot-core-dev (<< 3.13),
  libghc-copilot-core-prof,
- libghc-copilot-language-dev (>= 3.11),
- libghc-copilot-language-dev (<< 3.12),
+ libghc-copilot-language-dev (>= 3.12),
+ libghc-copilot-language-dev (<< 3.13),
  libghc-copilot-language-prof,
- libghc-copilot-libraries-dev (>= 3.11),
- libghc-copilot-libraries-dev (<< 3.12),
+ libghc-copilot-libraries-dev (>= 3.12),
+ libghc-copilot-libraries-dev (<< 3.13),
  libghc-copilot-libraries-prof,
- libghc-copilot-theorem-dev (>= 3.11),
- libghc-copilot-theorem-dev (<< 3.12),
+ libghc-copilot-theorem-dev (>= 3.12),
+ libghc-copilot-theorem-dev (<< 3.13),
  libghc-copilot-theorem-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.18),
