## haskell-copilot 3.18.1

=== debian/changelog ===
haskell-copilot (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 19:57:31 -0500

haskell-copilot (3.17-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 13 Nov 2023 19:59:38 -0500
