=== debian/control ===
--- 
+++ 
@@ -8,32 +8,36 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-c99-dev (>= 3.13),
- libghc-copilot-c99-dev (<< 3.14),
+ libghc-copilot-c99-dev (>= 3.18.1),
+ libghc-copilot-c99-dev (<< 3.19),
  libghc-copilot-c99-prof,
- libghc-copilot-core-dev (>= 3.13),
- libghc-copilot-core-dev (<< 3.14),
+ libghc-copilot-core-dev (>= 3.18.1),
+ libghc-copilot-core-dev (<< 3.19),
  libghc-copilot-core-prof,
- libghc-copilot-language-dev (>= 3.13),
- libghc-copilot-language-dev (<< 3.14),
+ libghc-copilot-language-dev (>= 3.18.1),
+ libghc-copilot-language-dev (<< 3.19),
  libghc-copilot-language-prof,
- libghc-copilot-libraries-dev (>= 3.13),
- libghc-copilot-libraries-dev (<< 3.14),
+ libghc-copilot-libraries-dev (>= 3.18.1),
+ libghc-copilot-libraries-dev (<< 3.19),
  libghc-copilot-libraries-prof,
- libghc-copilot-theorem-dev (>= 3.13),
- libghc-copilot-theorem-dev (<< 3.14),
+ libghc-copilot-prettyprinter-dev (>= 3.18.1),
+ libghc-copilot-prettyprinter-dev (<< 3.19),
+ libghc-copilot-prettyprinter-prof,
+ libghc-copilot-theorem-dev (>= 3.18.1),
+ libghc-copilot-theorem-dev (<< 3.19),
  libghc-copilot-theorem-prof,
  libghc-optparse-applicative-dev (>= 0.14),
- libghc-optparse-applicative-dev (<< 0.18),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-c99-doc,
  libghc-copilot-core-doc,
  libghc-copilot-language-doc,
  libghc-copilot-libraries-doc,
+ libghc-copilot-prettyprinter-doc,
  libghc-copilot-theorem-doc,
  libghc-optparse-applicative-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot]
