## haskell-copilot 4.0

=== debian/changelog ===
haskell-copilot (4.0-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 12:55:13 +0100

haskell-copilot (4.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 16:50:34 -0400

haskell-copilot (4.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Sep 2024 23:15:37 -0400
