=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-c99-dev (>= 3.19.1),
- libghc-copilot-c99-dev (<< 3.20),
+ libghc-copilot-c99-dev (>= 4.0),
+ libghc-copilot-c99-dev (<< 4.1),
  libghc-copilot-c99-prof,
- libghc-copilot-core-dev (>= 3.19.1),
- libghc-copilot-core-dev (<< 3.20),
+ libghc-copilot-core-dev (>= 4.0),
+ libghc-copilot-core-dev (<< 4.1),
  libghc-copilot-core-prof,
- libghc-copilot-language-dev (>= 3.19.1),
- libghc-copilot-language-dev (<< 3.20),
+ libghc-copilot-language-dev (>= 4.0),
+ libghc-copilot-language-dev (<< 4.1),
  libghc-copilot-language-prof,
- libghc-copilot-libraries-dev (>= 3.19.1),
- libghc-copilot-libraries-dev (<< 3.20),
+ libghc-copilot-libraries-dev (>= 4.0),
+ libghc-copilot-libraries-dev (<< 4.1),
  libghc-copilot-libraries-prof,
- libghc-copilot-prettyprinter-dev (>= 3.19.1),
- libghc-copilot-prettyprinter-dev (<< 3.20),
+ libghc-copilot-prettyprinter-dev (>= 4.0),
+ libghc-copilot-prettyprinter-dev (<< 4.1),
  libghc-copilot-prettyprinter-prof,
- libghc-copilot-theorem-dev (>= 3.19.1),
- libghc-copilot-theorem-dev (<< 3.20),
+ libghc-copilot-theorem-dev (>= 4.0),
+ libghc-copilot-theorem-dev (<< 4.1),
  libghc-copilot-theorem-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.19),
@@ -37,7 +37,7 @@
  libghc-copilot-prettyprinter-doc,
  libghc-copilot-theorem-doc,
  libghc-optparse-applicative-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot]
