## haskell-copilot 4.3

=== debian/changelog ===
haskell-copilot (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 13:09:33 -0400
