=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-c99-dev (>= 4.2),
- libghc-copilot-c99-dev (<< 4.3),
+ libghc-copilot-c99-dev (>= 4.3),
+ libghc-copilot-c99-dev (<< 4.4),
  libghc-copilot-c99-prof,
- libghc-copilot-core-dev (>= 4.2),
- libghc-copilot-core-dev (<< 4.3),
+ libghc-copilot-core-dev (>= 4.3),
+ libghc-copilot-core-dev (<< 4.4),
  libghc-copilot-core-prof,
- libghc-copilot-language-dev (>= 4.2),
- libghc-copilot-language-dev (<< 4.3),
+ libghc-copilot-language-dev (>= 4.3),
+ libghc-copilot-language-dev (<< 4.4),
  libghc-copilot-language-prof,
- libghc-copilot-libraries-dev (>= 4.2),
- libghc-copilot-libraries-dev (<< 4.3),
+ libghc-copilot-libraries-dev (>= 4.3),
+ libghc-copilot-libraries-dev (<< 4.4),
  libghc-copilot-libraries-prof,
- libghc-copilot-prettyprinter-dev (>= 4.2),
- libghc-copilot-prettyprinter-dev (<< 4.3),
+ libghc-copilot-prettyprinter-dev (>= 4.3),
+ libghc-copilot-prettyprinter-dev (<< 4.4),
  libghc-copilot-prettyprinter-prof,
- libghc-copilot-theorem-dev (>= 4.2),
- libghc-copilot-theorem-dev (<< 4.3),
+ libghc-copilot-theorem-dev (>= 4.3),
+ libghc-copilot-theorem-dev (<< 4.4),
  libghc-copilot-theorem-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.19),
