## haskell-copilot 4.5

=== debian/changelog ===
haskell-copilot (4.5-1build1) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Sep 2025 08:37:36 +0200

haskell-copilot (4.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 11 Aug 2025 19:28:08 -0400
