## haskell-copilot 4.6

=== debian/changelog ===
haskell-copilot (4.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 19:55:56 -0500

haskell-copilot (4.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 20:07:48 -0500
