=== debian/control ===
--- 
+++ 
@@ -3,28 +3,28 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-copilot-c99-dev (>= 4.5),
- libghc-copilot-c99-dev (<< 4.6),
+ libghc-copilot-c99-dev (>= 4.6),
+ libghc-copilot-c99-dev (<< 4.7),
  libghc-copilot-c99-prof,
- libghc-copilot-core-dev (>= 4.5),
- libghc-copilot-core-dev (<< 4.6),
+ libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
- libghc-copilot-language-dev (>= 4.5),
- libghc-copilot-language-dev (<< 4.6),
+ libghc-copilot-language-dev (>= 4.6),
+ libghc-copilot-language-dev (<< 4.7),
  libghc-copilot-language-prof,
- libghc-copilot-libraries-dev (>= 4.5),
- libghc-copilot-libraries-dev (<< 4.6),
+ libghc-copilot-libraries-dev (>= 4.6),
+ libghc-copilot-libraries-dev (<< 4.7),
  libghc-copilot-libraries-prof,
- libghc-copilot-prettyprinter-dev (>= 4.5),
- libghc-copilot-prettyprinter-dev (<< 4.6),
+ libghc-copilot-prettyprinter-dev (>= 4.6),
+ libghc-copilot-prettyprinter-dev (<< 4.7),
  libghc-copilot-prettyprinter-prof,
- libghc-copilot-theorem-dev (>= 4.5),
- libghc-copilot-theorem-dev (<< 4.6),
+ libghc-copilot-theorem-dev (>= 4.6),
+ libghc-copilot-theorem-dev (<< 4.7),
  libghc-copilot-theorem-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.19),
@@ -37,7 +37,7 @@
  libghc-copilot-prettyprinter-doc,
  libghc-copilot-theorem-doc,
  libghc-optparse-applicative-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot]
