## haskell-copilot 4.6.1

=== debian/changelog ===
haskell-copilot (4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 26 Feb 2026 22:11:40 -0500
