=== debian/control ===
--- 
+++ 
@@ -8,26 +8,26 @@
  dh-sequence-haskell,
  ghc (>= 9.10),
  ghc-prof,
- libghc-copilot-c99-dev (>= 4.6),
+ libghc-copilot-c99-dev (>= 4.6.1),
  libghc-copilot-c99-dev (<< 4.7),
  libghc-copilot-c99-prof,
- libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (>= 4.6.1),
  libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
- libghc-copilot-language-dev (>= 4.6),
+ libghc-copilot-language-dev (>= 4.6.1),
  libghc-copilot-language-dev (<< 4.7),
  libghc-copilot-language-prof,
- libghc-copilot-libraries-dev (>= 4.6),
+ libghc-copilot-libraries-dev (>= 4.6.1),
  libghc-copilot-libraries-dev (<< 4.7),
  libghc-copilot-libraries-prof,
- libghc-copilot-prettyprinter-dev (>= 4.6),
+ libghc-copilot-prettyprinter-dev (>= 4.6.1),
  libghc-copilot-prettyprinter-dev (<< 4.7),
  libghc-copilot-prettyprinter-prof,
- libghc-copilot-theorem-dev (>= 4.6),
+ libghc-copilot-theorem-dev (>= 4.6.1),
  libghc-copilot-theorem-dev (<< 4.7),
  libghc-copilot-theorem-prof,
  libghc-optparse-applicative-dev (>= 0.14),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-c99-doc,
